@import (reference) '../../less/platoreso.less';

@headerHeight: 300px;

#group {
  .heading {
    height: @headerHeight;
    text-shadow: rgba(0, 0, 0, 0.125) 1px 1px 0;
    h2 {
      font-weight: 300;
      font-size: 6rem;
    }
  }

  .group-intro {
    padding-top: 6rem !important;
    padding-bottom: 7rem !important;
    text-align: center;
    font-size: 4rem;
    font-weight: 300;
    background-color: #E7E7E7;
    color: @lightBlack;
  }

  .sidebar {
    background-color: @lighterColor;

    .sidebar-block {
      margin-bottom: 1em;
    }
  }
}